Results 1 to 3 of 3
Discuss Where can i get the Stuff directly ? (WITHOUT INSTALLER) at the Free Toolchain Software (Cydia App's) - Hackint0sh.org; Hi, Installer gives me always "Error Package File Size mismatch" ( i could install a ...
  1. #1
    Senior Professional Array

    Join Date
    Jul 2007
    Location
    Germany Munich
    Posts
    112
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default Where can i get the Stuff directly ? (WITHOUT INSTALLER)

    Hi,

    Installer gives me always "Error Package File Size mismatch" ( i could install a few things like "Labyrinth, Books, Crosswalk, weDict, longman, comunitiy sources, Installer, Summerboard" but now it doesnt work anymore, i always get an error (se above).
    Even the updates for allready existing apps doesnt work !!!

    Now i am searching for a site wher i can get all that stuff directly ( and install it by independence).

    I did a bit of researche about this error and found some other people who have the same problem, but seems that nowbody really knows why und what to do.

    Thanks for any help !

    Florian



  2. #2
    iPhone Moderator Array

    Join Date
    Aug 2007
    Posts
    3,620
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    220

    Default

    Quote Originally Posted by Floctiosus View Post
    Hi,

    Installer gives me always "Error Package File Size mismatch" ( i could install a few things like "Labyrinth, Books, Crosswalk, weDict, longman, comunitiy sources, Installer, Summerboard" but now it doesnt work anymore, i always get an error (se above).
    Even the updates for allready existing apps doesnt work !!!

    Now i am searching for a site wher i can get all that stuff directly ( and install it by independence).

    I did a bit of researche about this error and found some other people who have the same problem, but seems that nowbody really knows why und what to do.

    Thanks for any help !

    Florian
    Hi Florian!
    Check here
    http://iphone.fiveforty.net/wiki/ind...I_Applications
    and hit the links (programname). Just make sure to only download and install programms that are ready to run the firmware you are using.

    volkspost
    Read the stickies and search the forum before posting!
    If you want to become a Hackint0sh supporter click here
    ----------
    iPhone 4 factory unlocked, iOS 4.3.1, jailbroken
    iPad Wi-Fi + 3G (1G), iOS 4.3.1, jailbroken
    iPad 2

  3. #3
    Professional Array

    Join Date
    Aug 2007
    Posts
    64
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    If you use the iBrickr,go to Applications and click on the HUGE button that says:"BROWSE APPLICATIONS".If you just want to make your life more difficult for no reason,go here and install them yourself..Cheers.

 

 

Similar Threads

  1. [1.1.3] Why can't you downgrade directly to 1.1.2?
    By joseluismb in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 02-07-2008, 07:33 AM
  2. (OTB 1.1.2) Can upgrade from 1.1.1 directly to 1.1.3?
    By ivndr in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 02-05-2008, 01:39 PM
  3. Replies: 7
    Last Post: 12-02-2007, 03:02 AM
  4. Replies: 2
    Last Post: 12-01-2007, 03:12 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 03:36 AM.
twitter, follow us!